/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/DirQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/DirQueue/IndexClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/DirQueue/IndexServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/DirQueue/Job.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dq-deque
/usr/pkg/lib/perl5/vendor_perl/bin/dq-indexd
/usr/pkg/lib/perl5/vendor_perl/bin/dq-list
/usr/pkg/lib/perl5/vendor_perl/bin/dq-server
/usr/pkg/lib/perl5/vendor_perl/bin/dq-submit
/usr/pkg/lib/perl5/vendor_perl/man/man1/dq-deque.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dq-indexd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dq-list.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dq-server.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dq-submit.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::DirQueue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::DirQueue::IndexClient.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::DirQueue::IndexServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::DirQueue::Job.3
